Section "InputClass"
    Identifier "Keyboard0"
    MatchIsKeyboard "on"
    Option         "XkbModel"		"pc105"
    Option         "XkbLayout"  	"de,us"
    Option         "XkbVariant"		"qwertz,"
    Option         "XkbRules"           "xorg"
EndSection

